在 vscode 中写 css 的时候使用 flex 布局想写 justify-content: flex-start; 的时候本能的以为输入 jcs 就会自动补全这条语句,结果补成了 justify-content: start;

出现这样的警告,强迫症怎么可能受得了,必须水一篇文章,让自己记忆深刻